Subject: Re: CCL:How do you organize your *.pdf files?

From: Guillaume Lamoureux <gl59|at|cornell.edu>
Date: Thu, 21 Oct 2004 15:31:37 -0400

> I would like to know, if there is any free linux solution that would 
> help
> in organizing pdf files with the articles downloaded from the web. I 
> was
> looking for some application/script, but I didn't find anything.

It's neither free nor for Linux, but DEVONthink 
(http://www.devon-technologies.com/products/devonthink/overview.php) is 
a great tool for organizing PDFs.  It indexes the full content of the 
PDF file, and allows for a quick search.  You can also browse the 
database by analogy, since it can show you articles semantically 
related to the one you're currently looking at.  It's excellent at 
retrieving that paper you remember nothing about, except that it had 
this little idea about something.

Guillaume Lamoureux
Dipartement de physique, Universiti de Montrial